
h4, h5, h6,
h1, h2, h3{margin-top: 0;}
ul, ol {margin: 0; color:#ffffff; }
p {margin: 0;}
html, body{
  font-family:  Georgia, 'Times New Roman', Times, serif ;
   font-size: 100%;
   background: #363636; 
}
/*--header start here--*/
.header {
    padding: 0px ;
    background: #363636;
   position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 500;
}

.header-main {
    
    
}
.logo {
	float: left;
    margin: 0px 0px 10px 0px;
width:100%;   
}

.navg {
width:100%;   

   
}
.navg ul {
	list-style: none;
	padding: 0px;
	margin: 15px 0px 0px 0px;
}
.navg ul li {
	display: inline-block;
	margin:0px 10px 0px 0px;
    width: 23%;
}
.navg ul li a {
    font-family: Georgia;  
	font-size: 30px;
	font-weight: 500;
	color: #c39e5d;
	padding: 10px;
    
}
.navg ul li a:hover,.navg ul li a.active{
	text-decoration: none;
	color:#ffffff;
	transition: 0.5s all;
 -webkit-transition: 0.5s all;
 -moz-transition:  0.5s all;
 -o-transition:  0.5s all;
}
span.menu{
	display:none;
}
.plaquepicker {
padding-top:30px; 

}
.plaquetextinfo {
width:49%;
float:left;

}
.plaquebuttons {
width:49%;
float:right;
}
.plaquegroups{
float:left ;
width:20%;
}
.plaquebutton {
width: 100%;
}

.plaqueimages {

width: 100%;
text-align: center;
}
.plaqueimage {
position:absolute ;
 
}
.plaquetextbox {
width:100%;
}

.plaquetext {
    padding-top:150px;
    color: #bf9f64;
    font-size:15pt;
}
.plaquetextH2 {
    position:absolute ;
    padding-top:80px;
    color: #bf9f64;
    text-align: center; 
    align-content: center ; 
    width:50%;
    font-size:50pt; 
}
.plaquetextH3 {
    position:absolute ;
    padding-top:150px;
    color: #bf9f64;
    text-align: center;
    width:50%;
    font-size:30pt;
}


/*-- responsive-mediaquries --*/
@media(max-width:1024px){
	
}
@media(max-width:768px){
span.menu{
     display:block;
     cursor:pointer;
	 float:right;
	 padding-top: 5px;
}
ul.res{
	 display:none;
	 padding:0px;
}
.navg{
	 float:none;
	 width:100%;
}
ul.res li a:hover,ul.res li a.active{
	 color:black;
	 transition: 0.5s all;
 -webkit-transition: 0.5s all;
 -moz-transition:  0.5s all;
 -o-transition:  0.5s all;
}
.navg ul.res li a {
	display: block;
	width: 100%;
	padding: 10px;
	color: #fff;
	font-size: 14px;
	background: #a67c52;
}
.navg ul.res li a:hover{
	color:#000;
}
.navg ul.res li{
	display:block;
	text-align:center;
	margin:0px;
	background-color:#fff;
}	
.clear{
	clear:both;
}	
}
@media(max-width:640px){
	.logo {
	width: 70%;
}	
.logo img {
	width: 60%;
}
}
@media(max-width:480px){
	.logo {
	width: 60%;
}	
.logo img {
	width: 50%;
}
}
@media(max-width:320px){
.logo {
	width: 60%;
}	
.logo img {
	width: 50%;
}
span.menu img {
	width: 75%;
}
}
/*--header end here--*/
/*--banner start here--*/
.banner {
	background: url(../images/banner.jpg)no-repeat;
	min-height: 500px;
	background-size: cover;
}
/*--- slider-css --*/
.slider {
	position:   relative;
    padding-top:150px; 
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.caption{
	width: 56%;
	position: absolute;
	top: 25%;
	left: 16%;
}
.caption h3{
	color: #000;
	font-size: 65px;
	line-height: 1em;
     font-weight: 400 ; 
}
span.bg-small {
	background: rgba(0, 0, 0, 0.39);
	display: block;
	width: 40%;
	height: 48px;
	position: absolute;
	top: 83px;
	left: -40px;
}
span.bg-large {
	background: rgba(0, 0, 0, 0.39);
	display: block;
	width: 60%;
	height: 70px;
	position: absolute;
	top: 194px;
	left: -40px;
}
.caption p{
	color: #000;
	line-height: 1.5em;
	font-size: 1em;
	margin:2em 0 1.5em 0;
    font-weight: 400 ;
}
a.morebtn{
	background:#3D3D3D;
	padding:0.8em 0;
	display:block;
	font-size:0.875em;
	text-transform:uppercase;
	color:#FFF;
	width:20%;
	margin:0 auto;
	transition:0.5s all ease;
	-webkit-transition:0.5s all ease;
	-moz-transition:0.5s all ease;
	-o-transition:0.5s all ease;
	-ms-transition:0.5s all ease;
}
a.morebtn:hover{
	background:#585686;
}
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	height: 18px;
	width: 18px;
	display: inline-block;
	border: 2px solid #fff;
	border-radius: 19px;
}
.callbacks_tabs a:before {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	height: 17px;
	width: 1.5px;
	background: #000;
	position: absolute;
	left: 57px;
}
.callbacks_here a:after{
	background:#A67C52;
}
.callbacks_tabs li:nth-child(1) a:before{
	content:none;
}
.callbacks_tabs a{
	visibility:hidden;
}
.callbacks_tabs li{
	display:block;
}
ul.callbacks_tabs.callbacks1_tabs {
	position: absolute;
	bottom: 14px;
	z-index: 999;
	right:19px;
	top:300px;
}
/*-- responsive-mediaquries --*/
@media(max-width:1024px){
	.caption {
		width: 63%;
		top: 31%;
		left: 19%;
	}
ul.callbacks_tabs.callbacks1_tabs {
	top: 200px;
}
}
@media(max-width:768px){
	.caption {
		width: 70%;
		top: 22%;
		left: 13%;
	}
	.caption h3{
		font-size:2em;
	}
	a.morebtn {
		width: 26%;
	}
span.bg-small {
	width: 28%;
	height: 25px;
	top: 44px;
	left: -30px;
}
span.bg-large {
	width: 35%;
	height: 40px;
	top: 104px;
	left: -30px;
}
.caption p {
	margin: 2em 0 1.5em 0;
}
ul.callbacks_tabs.callbacks1_tabs {
	top: 120px;
}
.callbacks_tabs a:after {
	height: 14px;
	width: 14px;
}
.callbacks_tabs a:before {
	left: 55px;
}
}
@media(max-width:640px){
	.caption {
		width: 70%;
		top: 12%;
		left: 13%;
	}
	.caption h3{
		font-size:1.8em;
	}
	a.morebtn {
		width: 30%;
	}
	.callbacks_tabs a:after {
		height: 10px;
		width: 10px;
	}
	.callbacks_tabs a:before {
	left: 53.5px;
}
span.bg-small {
	top: 40px;
	left: -30px;
}
span.bg-large {
	top: 93px;
	left: -30px;
}
}
@media(max-width:480px){
	.caption {
		width: 70%;
		top: 14%;
		left: 13%;
	}
	.caption p{
		height:25px;
		overflow:hidden;
		margin:0.5em 0;
	}
	.caption h3{
		font-size:1.6em;
	}
	a.morebtn {
		width: 40%;
		font-size:0.8em;
	}
	.callbacks_tabs a:after {
		height:10px;
		width: 10px;
	}
	ul.callbacks_tabs.callbacks1_tabs {
		top:80px;
	}
	span.bg-small {
	top: 33px;
	left: -20px;
}
	span.bg-large {
	width: 35%;
	height: 27px;
	top: 80px;
	left: -20px;
}
}
@media(max-width:320px){
	.caption {
		width: 70%;
		top: 18%;
		left: 13%;
	}
	.caption p{
		height:25px;
		overflow:hidden;
		margin:0.2em 0;
	}
	.caption h3{
		font-size:1.3em;
		margin:0px 
	}
	a.morebtn {
		width: 50%;
		font-size: 0.8em;
		padding:0.6em 0.5em; 
	}
	.callbacks_tabs a:after {
		height:8px;
		width: 8px;
	}
	ul.callbacks_tabs.callbacks1_tabs {
	top: 30px;
}
span.bg-small {
	display:none;
}
span.bg-large {
	display:none;
}
.callbacks_tabs a:before {
	left: 52.5px;
}
}
/*--banner end here--*/
/*--brown coff start here--*/
.section1-text {
	padding-top: 10em;
     float: right;
}
.section1 {
	background:#726245;
}
.section1-grids {
	padding: 0px 0px 40px 0px;
}
.section1-text h2 {
	font-size: 35px;
	font-weight: 700;
	color: #c39e5d;
	font-family:  Georgia, 'Times New Roman', Times, serif ; 
}
.section1-text p, ul  {
	font-size: 23px;
	font-weight: 300;
	color: #fff;
	line-height: 1.6em;
}



.section1-text a {
	font-size: 23px;
	font-weight: 300;
	color: #fff;
	line-height: 1.6em;
     text-decoration: none;
     float: right;
    background: transparent;
}

.section1-img {
    padding-top: 10em;
	float: left;
	width: 30%;
    text-align:center ;
    vertical-align: central;

}
@media(max-width:768px){

.section1-text {
	padding-top: 2em;
   width: 60%;
   float: right;
}
.section1-text h2 {
	font-size: 23px;
}
.section1-text p, ul {
	font-size: 17px;
}
.section1-img {
    padding-top: 2em;
	float: left;
	width: 30%;
    text-align:center ;
    vertical-align: central;
	
}	
.section1-img img {
	width: 100%;
}
}
@media(max-width:640px){
.section1-text {
	padding-top: 2em;
    float: none;
	width: 100%;
}
.section1-text h2 {
	font-size: 19px;
}	
.section1-text p, ul {
	font-size: 15px;
}
.section1-img {
	padding-top: 2em;
	float: none;
	width: 75%;
	margin: 0 auto;
}	
.section1-img img {
	width: 65%;
}

}
@media(max-width:480px){
.section1-text p, ul {
	font-size: 13px;
}
.section1-text {
    float: none;
	width: 100%;
	padding-top: 2em;
}
.section1-grids {
	padding: 0px 0px 20px 0px;
}
.section1-text h2 {
	font-size: 16px;
	margin: 0px;
}
.section1-img {
      padding-top: 2em;
	float: none;
	width: 55%;
	margin: 0 auto;
}
}
@media(max-width:320px){

.section1-img {
     padding-top: 1em;
	float: none;
	width: 65%;
	margin: 15px auto 0;
}
.section1-text {
	float: none;
	width: 100%;
	padding: 15px 0px 0px 0px;
}
.section1-text h2 {
	text-shadow: none;
}
}
/*--brown coff end here--*/
/*--section2 start here--*/
.section2 {
	background: #726245;
}
.section2-grids {
	padding: 4em 0;
}
.section2-text {
    float: left;
    width: 70%;
    padding-top: 5em;
}
.section2-text h3 {
	font-size: 40px;
	font-weight: 500;
	color: #c39e5d;
	font-family:  Georgia, 'Times New Roman', Times, serif ; 
}
.section2-text p {
	font-size: 23px;
	font-weight: 300;
	color: #000;
	line-height: 1.6em;
}
.section2-img {
	float: right;
	width: 30%;
    text-align:center ;
    vertical-align: central;
    padding-top: 5em;
}
.section2-text a {
	font-size: 23px;
	font-weight: 300;
	color: #000;
	line-height: 1.6em;
     text-decoration: none;
     float: right;
    background: transparent;
}
@media(max-width:768px){
.section2-grids {
	padding: 1em 0;
}
.section2-text {
	float: left;
	width: 70%;
}
.section2-text h3 {
	font-size: 25px;
}
.section2-text p {
	font-size: 18px;
}

.section2-img {
	float: right;
	width: 30%;
}	
.section2-img img {
	width: 100%;
}

}
@media(max-width:640px){
.section2-grids {
	padding: 1em 0;
}
.section2-text {
	float: none;
	width: 100%;
}
.section2-text h3 {
	font-size: 20px;
}	
.section2-text p {
	font-size: 16px;
}
.section2-img {
	float: none;
	width: 100%;
}	
.section2-img img {
	width: 65%;
}
}
@media(max-width:480px){
.section2-text {
	padding: 0.5em 0px 0px 0px;
}	
.section2-text h3 {
	font-size: 18px;
}
.section2-text p {
	font-size: 14px;
}
}
@media(max-width:320px){
.section2-text {
	float: none;
	width: 100%;
} 	
.section2-img {
	float: none;
	width: 65%;
	margin: 15px auto 0;
}
}
/*--section2 end here--*/
/*--about start here--*/
.about {
	/*background: url(../images/cup-bg.jpg)   repeat-y #a8874d ;*/
	background: #715941 ;
    min-height: 758px;
	background-size: cover;
}

.aboutheader {
    padding: 2em 0em 0 0 ;
    width:100%;
    padding-top: 8em;
}
.aboutheader h3 {
	font-size: 50px;
	font-weight: 300;
	color: #fff;
	font-family: 'Comfortaa', cursive;
}
.about-right {
	padding: 0px 0px 0px 0px;
    float:right;
    width:50%; 
}
.about-right h3 {
	font-size: 50px;
	font-weight: 300;
	color: #fff;
	font-family: 'Comfortaa', cursive;
}
.about-right h4 {
	font-size: 15px;
	font-weight: bolder  ;
	color: #fff;
    padding: 0px 0px 0px 0px;
}
.about-right p {
	font-size: 15px;
	font-weight: 300;
	color: #fff;
	line-height: 1.8em;
	padding: 0px 0px 10px 0px;
}

.about-left {
	padding: 0px 0px 0px 0px;
    float:left;
    width:50%; 
}
.about-left h3 {
	font-size: 50px;
	font-weight: 300;
	color: #fff;
	font-family: 'Comfortaa', cursive;
}
.about-left h4 {
	font-size: 15px;
	font-weight: bolder  ;
	color: #fff;
    padding: 0px 0px 0px 0px;
}
.about-left p {
	font-weight: 300;
	font-size: 15px;
	color: #fff;
	line-height: 1.6em;
    padding: 0px 0px 10px 0px;
}
.about-footer {
padding-bottom: 200px; 
}
@media(max-width:768px){
.about {
	min-height: 363px;
}	
.about-right {
	float: right;
	width: 50%;
}
.about-right h3 {
	font-size: 30px;
}
.about-right p {
	font-size: 13px;
}
.about-left {
	float: left;
	width: 50%;
}
.about-left p {
	font-size: 13px;
}
.about-left p {
	font-size: 13px;
}
}
@media(max-width:640px){
.about {
	min-height: 330px;
}
.about-right {
	float: none;
    width:100%;
    padding:0;
}
.about-right h3 {
	font-size: 12px;
}
.about-right p {
	font-size: 12px;
}
.about-left {
	float: none;
    width:100%;
    padding:0;
}
.about-left h3 {
	font-size: 12px;
}
.about-left p {
	font-size: 12px;
}
}
@media(max-width:480px){
	
.about {
	min-height: 280px;
}
.about-right {
	float: none;
    width:100%;
    padding:0;
}
.about-right h3 {
	font-size: 12px;
}
.about-right p {
	font-size: 10px;
}
.about-left {
	float: none;
    width:100%;
    padding:0;
}
.about-left h3 {
	font-size: 12px;
}
.about-left p {
	font-size: 10px;
}

}
@media(max-width:320px){
.about {
	min-height: 200px;
}
.about-right {
	float: none;
    width:100%;
    padding:0;
}
.about-right h3 {
	font-size: 12px;
}
.about-right p {
	font-size: 10px;
}
.about-left {
	float: none;
    width:100%;
     padding:0;
}
.about-left h3 {
	font-size: 12px;
}
.about-left p {
	font-size: 10px;
}

}
/*--about end here--*/
/*--about info start here--*/
.about-info {
	padding: 0px 0px 50px 0px;
}
.about-info-main{
	position:relative;
}
.about-info-right {
	background: url(../images/cup.jpg)no-repeat;
	min-height: 605px;
	float: right;
	width: 65%;
}
.about-info-right h3 {
	font-size: 40px;
	font-weight: 600;
	font-family: 'Comfortaa', cursive;
	color: #715841;
	text-align: center;
	margin: 0px 0px 20px 0px;
}
.ab-info-top {
	background: #EED0A9;
	padding: 15px;
	border-radius: 5px;
	margin: 0px 0px 122px 0px;
}
.ab-info-top p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 1.6em;
}
.ab-info-bottom {
	background: #EED0A9;
	padding: 15px;
	border-radius: 5px;
}
.ab-info-bottom p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 1.6em;
}
ul.ab-strip {
	padding: 0px;
	list-style: none;
	float: left;
	width: 5%;
	position: absolute;
	top: -32px;
	left: 190px;
}
ul.ab-strip li {
	display: block;
	margin:0px 0px 2px 0px;
}
span.line {
	background: url(../images/line.png)no-repeat;
	width: 1px;
	height: 100px;
	display: block;
	margin: 0px 0px 0px 18px;
}
span.bg-ring {
	background: url(../images/bg-ring.png)no-repeat;
	display: block;
	width: 39px;
	height: 39px;
}
span.ring {
	background: url(../images/ring.png)no-repeat;
	width: 39px;
	height: 39px;
	display: block;
}
.about-info-left {
	float: left;
	width: 30%;
}
.about-info-left {
	float: left;
	width: 12%;
	background: #EED0A9;
	padding: 14px;
	text-align: center;
	margin-top: 190px;
}
.about-info-left h3 {
	font-size: 45px;
	font-weight: 500;
	color: #000;
	font-family: 'Comfortaa', cursive;
}
.ab-info-top:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	bottom: -20px;
	border-top: 15px solid rgba(0, 0, 0, 0);
	border-right: 25px solid #EED0A9;
	border-bottom: 15px solid rgba(0, 0, 0, 0);
	top: 110px;
	left: 375px;
}
.ab-info-bottom:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	bottom: -20px;
	border-top: 15px solid rgba(0, 0, 0, 0);
	border-right: 25px solid #EED0A9;
	border-bottom: 15px solid rgba(0, 0, 0, 0);
	top: 360px;
	left: 375px;
}
.about-info-left:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	bottom: -20px;
	border-top: 15px solid rgba(0, 0, 0, 0);
	border-left: 25px solid #EED0A9;
	border-bottom: 15px solid rgba(0, 0, 0, 0);
	top: 216px;
	left: 136px;
}
@media(max-width:1440px){
.about-info-right {
	width: 57%;
}	
.about-info-right h3 {
	margin: 0px 0px 12px 0px;
}
.ab-info-top:after {
	left: 466px;
}
.ab-info-top {
	margin: 0px 0px 87px 0px;
}
.ab-info-bottom:after {
	left: 465px;
	top: 350px;
}
ul.ab-strip {
	left: 294px;
}
}
@media(max-width:1336px){
ul.ab-strip {
	top: -34px;
	left: 349px;
}	
}
@media(max-width:1280px){
	
}
@media(max-width:1024px){
ul.ab-strip {
	top: -25px;
	left: 270px;
}	
.about-info-left:after {
	left: 111px;
}
.ab-info-top p {
	font-size: 14px;
	overflow: hidden;
	height: 70px;
}
.ab-info-top:after {
	left: 380px;
	top: 80px;
}
.about-info-right h3 {
	font-size: 34px;
}
.about-info-right {
	min-height: 450px;
}
.ab-info-bottom p {
	font-size: 14px;
	overflow: hidden;
	height: 70px;
}
.ab-info-bottom:after {
	left: 382px;
	top: 357px;
}
.about-info-left h3 {
	font-size: 30px;
}
.about-info-left:after {
	left: 111px;
	top: 208px;
}
.ab-info-top {
	margin: 0px 0px 176px 0px;
}
}
@media(max-width:768px){
ul.ab-strip {
	top: -17px;
	left: 180px;
}
.about-info-left:after {
	left: 84px;
	top: 208px;
}
.about-info-left:after {
	left: 83px;
	top: 230px;
}
.about-info-left {
	margin-top: 210px;
}
.ab-info-top:after {
	left: 285px;
}	
.ab-info-bottom:after {
	left: 284px;
	top: 358px;
}
}
@media(max-width:640px){
ul.ab-strip {
	top: -17px;
	left: 158px;
}
.ab-info-top:after {
	left: 231px;
}
.ab-info-bottom:after {
	left: 230px;
	top: 350px;
}
.about-info-left h3 {
	font-size: 20px;
	margin: 0px;
}
.about-info-left:after {
	border-top: 13px solid rgba(0, 0, 0, 0);
	border-left: 19px solid #EED0A9;
	border-bottom: 14px solid rgba(0, 0, 0, 0);
	left: 68px;
	top: 234px;
}
.about-info-right h3 {
	font-size: 25px;
}
.about-info-left {
	margin-top: 223px;
}
}
@media(max-width:480px){
ul.ab-strip {
	top: -11px;
	left: 123px;
}	
.about-info-left h3 {
	font-size: 14px;
}
.about-info-left:after {
	border-top: 10px solid rgba(0, 0, 0, 0);
	border-left: 15px solid #EED0A9;
	border-bottom: 10px solid rgba(0, 0, 0, 0);
	left: 51px;
	top: 234px;
}
.about-info-right h3 {
	font-size: 19px;
}
.ab-info-top:after {
	left: 161px;
	top: 67px;
}
.ab-info-bottom:after {
	left: 161px;
	top: 341px;
}
}
@media(max-width:320px){
ul.ab-strip {
	top: -11px;
	left: 68px;
}	
.about-info-left {
	width: 19%;
}
.ab-info-top:after {
	left: 98px;
}
.ab-info-bottom:after {
	left: 100px;
}
}
/*--about info end here--*/
/*--contact start here--*/
.contact {
	background: url(../images/con-banner.jpg)no-repeat;
	min-height: 300px;
	background-size: cover;
      padding-top: 7em;
}
#recaptcha {
    width: 304px;
    float:left;
}

.contact-main h3 {
	font-size: 35px;
	font-weight: 500;
	color: #c39e5d;
	margin: 0px;
	font-family: Georgia, 'Times New Roman', Times, serif ;
}
.contact-main p {
	font-size: 15px;
	font-weight: 400;
	color: #c39e5d;
	line-height: 1.8em;
}
form {
	padding: 35px 0px;
}
.divl {
float:left;
width:49%;
 position: relative;
}
.divr {
float:right;
width:49%;
 position: relative;
}
.testemail {
    display: none;
}
.contact-main input[type="text"] {
	font-size: 15px;
	font-weight: 400;
	color: #363636;
	padding: 25px;
	width: 100%;
	background: #9F8D78;
	margin: 0px 0px 5px 0px;
	border: none;
	outline: none;
	-webkit-appearance: none;
}
.contact-main textarea {
	font-size: 15px;
	font-weight: 400;
	height: 14em;
	color: #363636;
	padding: 20px;
	width: 100%;
	background: #9F8D78;
	border: none;
	outline: none;
	resize: none;
}
.sub {
	margin-top: 20px; 
    text-align: right;
}
.contact-main input[type="submit"] {
	font-size: 15px;
	font-weight: 400;
	color: #fff;
	background: #c39e60;
	padding: 14px 55px;
	border-radius: 5px;
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 -o-border-radius: 5px;
	border: none;
	outline: none;
	-webkit-appearance: none;
}
.contact-main input[type="submit"]:hover {
	background:#EED0A9;
	transition: 0.5s all;
	 -webkit-transition: 0.5s all;
	 -moz-transition:  0.5s all;
	 -o-transition:  0.5s all;
}
.contact-main {
	padding: 3em 0px 1em 0px;
}
@media(max-width:768px){
.contact-main h3 {
	font-size: 25px;
}
.contact-main {
	padding: 2em 0px 1em 0px;
}
}
@media(max-width:640px){
.contact-main input[type="text"] {
	padding: 12px;
}
.contact-main textarea {
	height: 12em;
}
.contact-main input[type="submit"] {
	font-size: 13px;
	padding: 14px 45px;
}
.contact-main h3 {
	font-size: 20px;
}
.contact-main p {
	font-size: 13px;
}
}
@media(max-width:480px){
	
}
@media(max-width:320px){
.contact-main textarea {
	height: 9em;
	padding: 8px;
	font-size:15px;
}	
.contact-main input[type="text"] {
	padding: 8px;
	font-size:13px;
}
.contact-main input[type="submit"] {
	padding: 8px 27px;
}
.contact {
	min-height: 460px;
}
}
/*--contact end here--*/
/*--footer start here--*/
#toTop {
	display:none;
	text-decoration: none;
	position: fixed;
	bottom: 0px;
	right: 10px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	border: none;
	text-indent: 100%;
	background-size: 35px;
	background: url(../images/arr.png) no-repeat 0px 0px;
}
.footer {
	padding: 76px 0px 50px 0px;
	position:relative;
}
.footer-left ul {
	padding: 0px;
	list-style: none;
	text-align: center;
}
.footer-left ul li {
	display: inline-block;
}
.footer-left ul li a {
	background: url(../images/sprit.png)no-repeat;
	display: inline-block;
	width: 79px;
	height: 74px;
}
.footer-left {
	padding: 0px 0px 55px 0px;
	border-bottom: 1px solid;
}
.footer-left ul li a.fa {
	background-position: 0px 0px;
}
.footer-left ul li a.tw {
	background-position: -76px 0px;
}
.footer-left ul li a.g {
	background-position: -156px 0px;
}
.footer-right {
	padding: 50px 0px 0px 0px;
}
.footer-left ul li a.fa:hover {
	background-position: 0px -74px;
	transition: 0.5s all;
	 -webkit-transition: 0.5s all;
	 -moz-transition:  0.5s all;
	 -o-transition:  0.5s all;
}
.footer-left ul li a.tw:hover {
	background-position: -76px -74px;
	transition: 0.5s all;
	 -webkit-transition: 0.5s all;
	 -moz-transition:  0.5s all;
	 -o-transition:  0.5s all;
}
.footer-left ul li a.g:hover {
	background-position: -156px -74px;
	transition: 0.5s all;
	 -webkit-transition: 0.5s all;
	 -moz-transition:  0.5s all;
	 -o-transition:  0.5s all;
}
.footer-right {
	padding: 50px 0px 0px 0px;
}
span.ftr-img {
	background: url(../images/footer-right.png)no-repeat;
	width: 440px;
	height: 360px;
	display: block;
	position: absolute;
	top: -56px;
	right: 0px;
}
.footer-right p {
	font-size: 17px;
	font-weight: 400;
	color: #B79573;
	text-align: center;
}
.footer-right p a {
	font-size: 16px;
	font-weight: 400;
	color: #B79573;
}
.footer-right p a:hover{
	text-decoration:none;
	color:#EED0A9;
	transition: 0.5s all;
	 -webkit-transition: 0.5s all;
	 -moz-transition:  0.5s all;
	 -o-transition:  0.5s all;
}
@media(max-width:1024px){
span.ftr-img {
	width: 375px;
}
}
@media(max-width:768px){
span.ftr-img {
	width: 250px;
	height: 360px;
	top: -34px;
	right: 0px;
}
}
@media(max-width:640px){
.footer-left ul li a {
	width: 55px;
	height: 54px;
	background-size: 311%;
}
.footer-left ul li a.fa {
	background-position: 0px 0px;
}
.footer-left ul li a.tw {
	background-position: -59px 0px;
}
.footer-left ul li a.g {
	background-position: -118px 0px;
}
.footer-left ul li a.fa:hover {
	background-position: 0px -54px;
}
.footer-left ul li a.tw:hover{
	background-position: -59px -54px;
}
.footer-left ul li a.g:hover{
	background-position: -118px -54px;
}
.footer {
	padding: 43px 0px 25px 0px;
}
.footer-left {
	padding: 0px 0px 25px 0px;
}
.footer-right {
	padding: 32px 0px 0px 0px;
}
span.ftr-img {
	width: 230px;
	height: 253px;
	top: -34px;
right: 0px;
}
}
@media(max-width:480px){
span.ftr-img {
	display: none;
}
.footer-right {
	padding: 30px 0px 0px 0px;
}
footer {
	padding: 30px 0px 30px 0px;
}
@media(max-width:320px){
.footer {
	padding: 20px 0px 21px 0px;
}
.footer-right {
	padding: 15px 0px 0px 0px;
}
.footer-left {
	padding: 0px 0px 15px 0px;
}
.footer-left ul li a {
	width: 34px;
	height: 34px;
	background-size: 315%;
}
.footer-left ul li a.fa {
	background-position: 0px 0px;
}
.footer-left ul li a.tw {
	background-position: -37px 0px;
}
.footer-left ul li a.g {
	background-position: -74px 0px;
}
.footer-left ul li a.fa:hover{
	background-position: 0px -34px;
}
.footer-left ul li a.tw:hover {
	background-position: -37px -34px;
}
.footer-left ul li a.g:hover {
	background-position: -74px -34px;
}
.footer-right p {
	font-size: 15px;
}
}
/*--footer end here--*/
